.header-title-desk{
    padding: 20px 0px;
    padding-top: 0px;
}

.header-title-desk h2{
    color: #21262C;
    font-size: 37px;
    font-weight: bold;
    padding: 0px 60px;
    padding-bottom: 20px;
    margin: auto -60px;
    margin-bottom: 20px;
    border-bottom: 2px solid #EAEAEA;
}

.header-title-desk-text{
    font-size: 25px;
    color: #323232;
    width: 60%;
    margin-bottom: 40px;
}

@media only screen and (max-width: 1920px){
    
    .header-title-desk h2{
        font-size: 34px;
    }
    
}

@media only screen and (max-width: 1300px){
    
    .header-title-desk-text{
        font-size: 23px;
    }
    
    .header-title-desk h2 {
        font-size: 34px;
        padding: 0px 20px;
        margin: auto -20px;
        margin-bottom: 20px;
    }
    
}

@media only screen and (max-width: 768px){
    
    .header-title-desk h2{
        font-size: 25px;
        margin: 0px;
        padding: 0px;
        padding-bottom: 10px;
    }
    
    .header-title-desk-text{
        font-size: 20px;
        width: 100%;
        margin-bottom: 20px;
    }
    
}